Subject: Trainer Candidate - Divya Joshi
From: Divya Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 May 2021 16:25:29 -0400

| | Tech Support Test

Name | Divya Joshi
E-mail | [email-masked]
Phone Number | (0) 9354130218
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL | Assurance auditor | Na | 43000
Previous Employer 1 | Infoedge | Communication coach | December 2017 | 38000
Previous Employer 2 | Iqor | Senior executive | August 2016 | 30000

If Selected, how much time do you need to join? | 1 month negotiable notice period

Please briefly describe your work experience specifically in training?

To mentor and coach the existing team on their areas of opportunities
To train the new hires on the process
To audit process maps and remove redundant steps to improve their efficiency
To take 2 training sessions every week to upskill the existing batch
To complete assigned audits in a month for my team
To provide weekly feedback covering atleast 10 executives in a week

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was given an underperforming team (15 people) and the quality scores were below the client's expectations. When I joined, the team was in red (internal flag) for the past three quarters. I started by observing everybody's behavioural pattern and tried to develop interest among them towards work. Took a motivational session every day before work and discussed few common areas of opportunities. Tried mentoring them while they were on call and pin pointed their misses in a polite manner. I also helped them with the reasons we should follow a particular call flow and reasons why we shouldn't. Motivated them and reminded them they are the brand ambassadors and face of the company and why is it important for them to perform. With our calibrated efforts the team performed well in 2 weeks and is in green(internal flag) till the time we worked together.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- satisfying the customer's needs and fulfilling his/her expectation.
Understanding the customer and acknowledging him/her.
Great customer service- over achieving customer's expectation.
Understanding his/her situation at a deeper level (understanding his situation by his tone, choice of words) and treating his/her problems like our own.

What according to you makes you a good candidate for this position?

Anyone who understands the team, understands the oneness of the team and is ready to adapt different ways to handle different individuals of the team.
Anyone who builds a link between the team and the higher management.
Finally,  anyone who could make the team members understand what is expected from them and why it is expected from them

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |